Usage: AWAY [<flags>] [<away message>]
  Marks you as "away".  Whenever someone sends you a MSG or does
  a WHOIS on you, they will automatically see whatever message
  you set.  By default, all messages you recieve while you are away
  will be marked with the time, and you will be optionally be beeped
  (see SET BEEP_WHEN_AWAY) for each message.  Using AWAY
  with no parameters marks you no longer as being away.

  IMPORTANT NOTE:  Current versions of the server (2.8 class) do not
  mark you as "away" when there is a net-split and then a net-rejoin.
  So even though you will always be AWAY on your server, that does
  not mean all servers will know that you are AWAY.  There is
  nothign you can do about this, though, so dont worry about it.

Available Flags:
  -one  Send away message to only the server in the current window.
  -all  (default) send away message to all servers you may be on.

See Also:
  SET BEEP_WHEN_AWAY
  SET SHOW_AWAY_ONCE
